AI Model APIModerations
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.
Native OpenAI Format
Check if text content violates usage policy
AuthorizationBearer <token>
Authenticate with a Bearer token.
Format: Authorization: Bearer sk-xxxxxx
In: header
inputstring|
model?string
Response Body
application/json
curl -X POST "https://api.beeaicloud.com/v1/moderations" \ -H "Content-Type: application/json" \ -d '{ "input": "string" }'{
"id": "string",
"model": "string",
"results": [
{
"flagged": true,
"categories": {},
"category_scores": {}
}
]
}How is this guide?